Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Prepare versions for RC1

git-svn-id: http://svn-commit.rubyonrails.org/rails/trunk@8121 5ecf4fe2-1ee6-0310-87b1-e25e094e27de
  • Loading branch information...
commit 5c8beba9dc47dad9a523b0f297d4038c4edae883 1 parent b318134
@dhh dhh authored
View
2  actionmailer/Rakefile
@@ -55,7 +55,7 @@ spec = Gem::Specification.new do |s|
s.rubyforge_project = "actionmailer"
s.homepage = "http://www.rubyonrails.org"
- s.add_dependency('actionpack', '= 1.13.5' + PKG_BUILD)
+ s.add_dependency('actionpack', '= 1.99.0' + PKG_BUILD)
s.has_rdoc = true
s.requirements << 'none'
View
4 actionmailer/lib/action_mailer/version.rb
@@ -1,8 +1,8 @@
module ActionMailer
module VERSION #:nodoc:
MAJOR = 1
- MINOR = 3
- TINY = 5
+ MINOR = 99
+ TINY = 0
STRING = [MAJOR, MINOR, TINY].join('.')
end
View
2  actionpack/Rakefile
@@ -76,7 +76,7 @@ spec = Gem::Specification.new do |s|
s.has_rdoc = true
s.requirements << 'none'
- s.add_dependency('activesupport', '= 1.4.4' + PKG_BUILD)
+ s.add_dependency('activesupport', '= 1.99.0' + PKG_BUILD)
s.require_path = 'lib'
s.autorequire = 'action_controller'
View
4 actionpack/lib/action_pack/version.rb
@@ -1,8 +1,8 @@
module ActionPack #:nodoc:
module VERSION #:nodoc:
MAJOR = 1
- MINOR = 13
- TINY = 5
+ MINOR = 99
+ TINY = 0
STRING = [MAJOR, MINOR, TINY].join('.')
end
View
2  activerecord/Rakefile
@@ -172,7 +172,7 @@ spec = Gem::Specification.new do |s|
s.files = s.files + Dir.glob( "#{dir}/**/*" ).delete_if { |item| item.include?( "\.svn" ) }
end
- s.add_dependency('activesupport', '= 1.4.4' + PKG_BUILD)
+ s.add_dependency('activesupport', '= 1.99.0' + PKG_BUILD)
s.files.delete "test/fixtures/fixture_database.sqlite"
s.files.delete "test/fixtures/fixture_database_2.sqlite"
View
4 activerecord/lib/active_record/version.rb
@@ -1,8 +1,8 @@
module ActiveRecord
module VERSION #:nodoc:
MAJOR = 1
- MINOR = 15
- TINY = 5
+ MINOR = 99
+ TINY = 0
STRING = [MAJOR, MINOR, TINY].join('.')
end
View
2  activeresource/Rakefile
@@ -62,7 +62,7 @@ spec = Gem::Specification.new do |s|
s.files = s.files + Dir.glob( "#{dir}/**/*" ).delete_if { |item| item.include?( "\.svn" ) }
end
- s.add_dependency('activesupport', '= 1.4.4' + PKG_BUILD)
+ s.add_dependency('activesupport', '= 1.99.0' + PKG_BUILD)
s.require_path = 'lib'
s.autorequire = 'active_resource'
View
4 activeresource/lib/active_resource/version.rb
@@ -1,7 +1,7 @@
module ActiveResource
module VERSION #:nodoc:
- MAJOR = 0
- MINOR = 9
+ MAJOR = 1
+ MINOR = 99
TINY = 0
STRING = [MAJOR, MINOR, TINY].join('.')
View
4 activesupport/lib/active_support/version.rb
@@ -1,8 +1,8 @@
module ActiveSupport
module VERSION #:nodoc:
MAJOR = 1
- MINOR = 4
- TINY = 4
+ MINOR = 99
+ TINY = 0
STRING = [MAJOR, MINOR, TINY].join('.')
end
View
10 railties/Rakefile
@@ -312,11 +312,11 @@ spec = Gem::Specification.new do |s|
EOF
s.add_dependency('rake', '>= 0.7.2')
- s.add_dependency('activesupport', '= 1.4.4' + PKG_BUILD)
- s.add_dependency('activerecord', '= 1.15.5' + PKG_BUILD)
- s.add_dependency('actionpack', '= 1.13.5' + PKG_BUILD)
- s.add_dependency('actionmailer', '= 1.3.5' + PKG_BUILD)
- s.add_dependency('activeresource', '= 0.9.0' + PKG_BUILD)
+ s.add_dependency('activesupport', '= 1.99.0' + PKG_BUILD)
+ s.add_dependency('activerecord', '= 1.99.0' + PKG_BUILD)
+ s.add_dependency('actionpack', '= 1.99.0' + PKG_BUILD)
+ s.add_dependency('actionmailer', '= 1.99.0' + PKG_BUILD)
+ s.add_dependency('activeresource', '= 1.99.0' + PKG_BUILD)
s.rdoc_options << '--exclude' << '.'
s.has_rdoc = false
View
4 railties/lib/rails/version.rb
@@ -1,8 +1,8 @@
module Rails
module VERSION #:nodoc:
MAJOR = 1
- MINOR = 2
- TINY = 5
+ MINOR = 99
+ TINY = 0
STRING = [MAJOR, MINOR, TINY].join('.')
end
Please sign in to comment.
Something went wrong with that request. Please try again.